<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>@@title</title>
</head>
<body>
<header class="header">
	<div class="header__content_conteiner">	
		<div class="block_information">
			<div class="block__namber">
				<a href="" class="block__text_namber">+ 7 800 555 35 35</a>
			</div>
			<div class="block__many_burger">
				<img src="images/4.svg" alt="">
			</div>
				<div class="block__logo">
					<img src="images/logo.svg" alt="">
				</div>
				<div class="block__many_min">
					<div calss="block__many_panel">
						<a href="" class="block__image">
							<img src="images/1.svg" alt="">
						</a>
					</div>
					<div calss="block__many_panel">
						<a href="" class="block__image">
							<img src="images/2.svg" alt="">
						</a>
					</div>
					<div calss="block__many_panel">
						<a href="" class="block__image">
							<img src="images/3.svg" alt="">
						</a>
					</div>
				</div>
		</div>
	   <div class="block__many">
	   		<ul class="block__many_info">
				<li type="none" class="block__many_info_catalog">
					<a href="">ОДЕЖДА</a>
				</li>
				<li type="none" class="block__many_info_catalog">
					<a href="">БЕЛЬЕ</a>
				</li>
				<li type="none" class="block__many_info_catalog">
					<a href="">ROSEMARY PETITE</a>
				</li>
				<li type="none" class="block__many_info_catalog">
					<a href="">ОБУВЬ</a>
				</li>
				<li type="none" class="block__many_info_catalog">
					<a href="">АКСЕССУАРЫ</a>
				</li>
				<li type="none" class="block__many_info_catalog">
					<a href="">ДЛЯ ДОМА</a>
				</li>
				<li type="none" class="block__many_info_catalog">
					<a href="">О НАС</a>
				</li>
			</ul>
	   </div>
	</div> 
</header>